﻿body>main {
  width: 100%;
  min-height: calc(100vh - 180px);
  position: relative;
}

body>main.cfamososmain {
  min-height: calc(100vh - 10px);
}

body>main>.img {
  width: 50%;
  min-height: calc(100vh - 180px);
}

body>main.cfamososmain>.img {
  width: 50%;
  min-height: calc(100vh - 10px);
}

@media (max-width: 767px) {
  body>main>.img {
    width: 100%!important;
    float: none !important;
    height: 30vh;
    min-height: unset!important;
  }
}

body>main>.container-conteudo {
  width: calc(min(600px, 60%));
  background-color: #fff;
  box-shadow: 5px 5px 15px 0px rgba(44, 44, 44, 0.15);
  position: absolute;
  top: 0;
  bottom: 0;
  height: fit-content;
  left: 0;
  right: 10%;
  margin: auto;
  padding: 40px;
  box-sizing: border-box;
}

@media (max-height: 633px) {
  body>main>.container-conteudo {
    height: auto;
  }
}

body>main>.cfamosos{
  width: calc(min(1000px, 100%));
  right: 0;
}

@media (max-width: 767px) {
  body>main>.container-conteudo {
    max-width: unset;
    width: 100%;
    padding: 0px;
    padding-bottom: 30px;
    position: unset;
    margin-bottom: 50px;
  }
}

body>main>.container-conteudo::-webkit-scrollbar {
  background: transparent;
  width: 10px;
}

body>main>.container-conteudo::-webkit-scrollbar-thumb {
  background: #cdcdcd;
}

body>main>.container-conteudo>h1 {
  text-transform: uppercase;
  font-size: 2rem;
  font-family: 'Segoe UI Light', sans-serif;
  margin-bottom: 30px;
}

/* body>main>.cfamosos>h1{
  font-size: 1.9rem;
} */

@media (max-width: 767px) {
  body>main>.container-conteudo>h1 {
    width: 80%;
    margin: 0 auto;
    padding: 20px;
  }
  body>main>.cfamosos>h1{
  font-size: 1.8rem;
  }
}

@media (max-height: 865px) {
  body>main>.cfamosos>h1{
    font-size: 1.7rem;
  }
}

body>main>.container-conteudo>p {
  font-size: 1rem;
  line-height: 2rem;
  font-family: 'Segoe UI Semibold', sans-serif;
  width: 100%;
}

body>main>.cfamosos>p{
  /* font-size: .9rem; */
  line-height: 1.3rem;
}

@media (max-width: 767px) {
  body>main>.container-conteudo>p {
    width: 80%;
    line-height: 25px;
    margin: 0 auto;
  }
  body>main>.cfamosos>p{
    line-height: 15px;
  }
}

@media (max-height: 865px) {
  body>main>.cfamosos>p{
    font-size: .9rem;
  }
}

body>main>.container-conteudo>p+p {
  margin-top: 30px;
}

@media (max-width: 767px) {
  body>main>.container-conteudo>p+p {
    margin-top: 20px;
  }
}

body>main>.container-conteudo>h2 {
  font-size: 1.2rem;
}

/* body>main>.cfamosos>h2{
  font-size: 1.1rem;
} */

@media (max-width: 767px) {
  body>main>.container-conteudo>h2 {
    width: 80%;
    line-height: 25px;
    margin: 0 auto;
    margin-bottom: 20px;
  }
}

@media (max-height: 865px) {
  body>main>.cfamosos>h2{
    font-size: 1rem;
  }
}

body>main>.scroll {
  overflow-y: scroll !important;
}